petsc-3.4.2 2013-07-02

# PetscThreadCommFinalizePackage

Finalize PetscThreadComm package, called from PetscFinalize()

### Synopsis

    PetscErrorCode PetscThreadCommFinalizePackage(void)

Logically collective

### See Also

PetscThreadCommInitializePackage()

Level:developer
Location:src/sys/threadcomm/interface/dlregisthreadcomm.c
Index of all PetscThreadComm routines
Table of Contents for all manual pages
Index of all manual pages